Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 06:16:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc shayeri chakraborty                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi shayeri chakraborty, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7389525476 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1009220005293     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:01 AM, 11th Oct                   Sohaib                   Hi Shayeri,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:02 AM, 11th Oct                     shayeri chakraborty                    Will I get my product today?           10:02 AM, 11th Oct                     shayeri chakraborty                    Because i ordered on 8th 2days I'm simply wasting my time           10:04 AM, 11th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:04 AM, 11th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +97335629608           10:08 AM, 11th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:09 AM, 11th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:11 AM, 11th Oct                     shayeri chakraborty                    Yes           10:12 AM, 11th Oct                     shayeri chakraborty                    35629608           10:12 AM, 11th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:13 AM, 11th Oct                   Sohaib                   Is there anything else I can help you with?           10:14 AM, 11th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:16 AM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4988849